@font-face {
    font-family: 'Circe';

    src: url('./fonts/Circe-Regular.ttf');
    src: url('./fonts/Circe-Regular.eot?#iefix') format('embedded-opentype'),
    url('./fonts/Circe-Regular.woff2') format('woff2'),
    url('./fonts/Circe-Regular.woff') format('woff'),
    url('./fonts/Circe-Regular.ttf') format('truetype'), 
    url('./fonts/Circe-Regular.svg') format('svg');

    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Circe Light';
    
    src: url('./fonts/Circe-Light.ttf');
    src: url('./fonts/Circe-Light.eot?#iefix') format('embedded-opentype'),
    url('./fonts/Circe-Light.woff2') format('woff2'),
    url('./fonts/Circe-Light.woff') format('woff'),
    url('./fonts/Circe-Light.ttf') format('truetype'), 
    url('./fonts/Circe-Light.svg') format('svg');

    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('./fonts/Gilroy-Regular.ttf');
    src: url('./fonts/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
    url('./fonts/Gilroy-Regular.woff2') format('woff2'),
    url('./fonts/Gilroy-Regular.woff') format('woff'),
    url('./fonts/Gilroy-Regular.ttf') format('truetype'), 
    url('./fonts/Gilroy-Regular.svg') format('svg');

    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy Light';
    src: url('./fonts/Gilroy-Light.ttf');
    src: url('./fonts/Gilroy-Light.eot?#iefix') format('embedded-opentype'),
    url('./fonts/Gilroy-Light.woff2') format('woff2'),
    url('./fonts/Gilroy-Light.woff') format('woff'),
    url('./fonts/Gilroy-Light.ttf') format('truetype'), 
    url('./fonts/Gilroy-Light.svg') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy Bold';
    src: url('./fonts/Gilroy-Bold.ttf');
    src: url('./fonts/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
    url('./fonts/Gilroy-Bold.woff2') format('woff2'),
    url('./fonts/Gilroy-Bold.woff') format('woff'),
    url('./fonts/Gilroy-Bold.ttf') format('truetype'), 
    url('./fonts/Gilroy-Bold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}